specific_packages:
  - haproxy 

log_0: "log         127.0.0.1 local2"
log_1: "#"
log_2: "#"

haproxy_stats_socket: "/var/lib/haproxy/stats"
haproxy_pid: "/var/run/haproxy.pid"

ssl_ciphersuites: "#"
ssl_options: "#"
ssl_dh: "tune.ssl.default-dh-param 2048"
backend_default_server: "#"
